<?php namespace Phpcmf\Controllers\Member;

class Home extends \Phpcmf\Member\Module
{

	public function __construct(...$params) {
		parent::__construct(...$params);
        if (!$this->member or !in_array(MALL_SELL_GID, $this->member['groupid']) ) {
            $this->_msg(0, dr_lang('只有商家账号才能使用'));
        }
	}

	// 内容列表
	public function index() {
		$this->_Member_List();
	}

	public function add() {
		$this->_Member_Add();
	}

	public function edit() {
		$this->_Member_Edit();
	}

	public function del() {
		$this->_Member_Del();
	}
}
